{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/app/_not-found/page-81fdaa827f23e3c6.js"
    ],
    "/layout": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/css/ec49db85eca934fb.css",
      "static/chunks/380-af7404fdf99de7d7.js",
      "static/chunks/app/layout-49d75d594ca4398f.js"
    ],
    "/artist/[mbid]/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/artist/[mbid]/page-fd7898cbb4099a76.js"
    ],
    "/control/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/app/control/page-4766c1cc7856f8a4.js"
    ],
    "/album/[id]/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/album/[id]/page-7d947d61a0b954a7.js"
    ],
    "/library/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/library/page-41e209052302085e.js"
    ],
    "/now-playing/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/now-playing/page-2b64778bbf420911.js"
    ],
    "/pair/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/240-a74c79ef13a98098.js",
      "static/chunks/app/pair/page-397d418d14b7b8d8.js"
    ],
    "/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/page-7f8f16d290cdfac9.js"
    ],
    "/settings/devices/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/settings/devices/page-1ac8e9ba4d2f6796.js"
    ],
    "/search/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/search/page-9dfd656cd508aa4d.js"
    ],
    "/settings/server/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/settings/server/page-6e46182ef957fe08.js"
    ],
    "/legal/security/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/legal/security/page-df25a8aa7ca7b389.js"
    ],
    "/legal/privacy/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/legal/privacy/page-df25a8aa7ca7b389.js"
    ],
    "/settings/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/settings/page-7f8f16d290cdfac9.js"
    ],
    "/legal/terms/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/legal/terms/page-df25a8aa7ca7b389.js"
    ],
    "/download/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/download/page-7f8f16d290cdfac9.js"
    ],
    "/settings/sources/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/settings/sources/page-089b3cb16eaa9848.js"
    ],
    "/settings/account/page": [
      "static/chunks/webpack-2eb758dea75faf50.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-98a0bdaa30757bda.js",
      "static/chunks/main-app-c63d3895d41248a9.js",
      "static/chunks/475-6636e540cca6be01.js",
      "static/chunks/619-9168df9c2a29b74b.js",
      "static/chunks/app/settings/account/page-7f8f16d290cdfac9.js"
    ]
  }
}